RubyGems Navigation menu

aws-sdk-ec2 1.265.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.286.0 - December 02, 2021 (888.0 KB)
  2. 1.285.0 - December 01, 2021 (847.5 KB)
  3. 1.284.0 - November 30, 2021 (845.0 KB)
  4. 1.283.0 - November 26, 2021 (837.5 KB)
  5. 1.282.0 - November 23, 2021 (837.0 KB)
  6. 1.265.0 - September 24, 2021 (789.0 KB)
显示所有 (304 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    56466a3c80511cfc7fbd0d084f68daa7ffc96e0f7c0453a8cbc9291698e6b9fa

    下载总次数 95,189,264

    这个版本 338,266

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: